*{ margin: 0; padding: 0;}
body{ margin: 0; padding: 0; font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; background: url(imgs/design/header-back.jpg) top left repeat-x; color: #000000;}
body a{ text-decoration: none;}
body img{ border: none;}
body p{ margin: 0; padding: 0; line-height: 20px;}
.clr{ clear: both; line-height: 0;}
#wrap{ width: 996px; margin: 0 auto;}
#header{ float: left;}
#header img{ float: left;}
#nav { width: 689px; height: 60px; background:url(imgs/design/nav/back.jpg) top left no-repeat; margin: 0 auto;}
#nav ul{ margin: 0; padding: 0;}
#nav ul li{ float: left; list-style: none;}
#nav li a img { filter:alpha(opacity=0); -moz-opacity:0; opacity:0; }
#nav li a:hover img { filter:alpha(opacity=100); -moz-opacity:1; opacity:1; border: none; }
#nav li a .active{ filter:alpha(opacity=100); -moz-opacity:1; opacity:1; border: none; }

#nav2{ width: 277px; float: left; margin-right: 15px;}
#nav2 ul{ margin: 0; padding: 0;}
#nav2 ul li{ float: left; list-style: none; height: 39px; border-bottom: 1px solid #780202; width: 277px;}
#nav2 ul li a{ font-weight: bold; font-style: italic; color: #000000;}
#nav2 ul li a:hover{ font-weight: bold; font-style: italic; color: #780202;}
#nav2 ul li img{ margin-top: 3px; width: 30px; padding-top: 3px; margin-right: 10px;}

.content{ float: left; width: 678px;}

.nav-cars { width: 678px; padding-top: 15px;}
.nav-cars ul{ margin: 0; padding: 0;}
.nav-cars ul li{ float: left; list-style: none; margin-right: 12px;}
.nav-cars li a img { filter:alpha(opacity=50); -moz-opacity: 0.5; opacity: 0.5; }
.nav-cars li a:hover img { filter:alpha(opacity=100); -moz-opacity:1; opacity:1; border: none; }

#content{ width: 970px; margin: 0 auto;}

#bottom{ width: 947px; height: 235px; margin: 0 auto; background: #000000; border-top: 3px solid #720202; padding-top: 15px; padding-left: 23px;}
.box{ width: 277px; float: left;}
.box a{ color: gold; }
.box p{ color: #ffffff; padding: 15px 10px;}

h1{ color: #ffffff; font-size: 15px; background: url(imgs/design/title-back.jpg) top left repeat-x; height: 20px; padding: 7px 0 0 10px}
h2{ color: #ffffff; font-size: 15px; background: url(imgs/design/title-back.jpg) top left repeat-x; height: 20px; padding: 7px 0 0 10px}
h3{ color: #000000; font-size: 15px; background: url(imgs/design/title-back2.jpg) top left repeat-x; height: 20px; padding: 7px 0 0 10px}
h4{ color: #000000; font-size: 15px; padding: 7px 0 0 10px}

.auto{ font-size: 18px; padding:0; margin:0; position:absolute; left:-1000px; width:900px; }
#footer{ color: #ffffff; height: 32px; background: #720202; border-bottom: 2px solid #ffae00; padding: 12px 0 0 0; width: 970px; margin: 0 auto;}
#footer a{ color: #ffffff;}
.f-left{ float: left; margin-left: 10px;}
.f-right{ float: right; margin-right: 10px;}

.more{ color: #ffae00;}

input{ border: 1px solid #000000;}
textarea{ border: 1px solid #000000;}

#form{ color: #000000!important;}